List attributes values
GET
/v1/log/list_attributes_values/{search_key}/
const url = 'https://example.com/v1/log/list_attributes_values/example/';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/v1/log/list_attributes_values/example/ \ --header 'Authorization: Bearer <token>'Return distinct values for a given log or resource attribute key.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”search_key
required
string
Responses
Section titled “Responses”Media typeapplication/json
Array<object>
object
values
required
Array
Examplegenerated
[ { "values": [ "example" ] }]